SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Quagga Vendors:   quagga.net
(Gentoo Issues Fix) Quagga bgpd AS-Pathlimit and Extended-Community Processing Flaws Let Remote Users Deny Service
SecurityTracker Alert ID:  1026735
SecurityTracker URL:  http://securitytracker.com/id/1026735
CVE Reference:   CVE-2010-1674, CVE-2010-1675   (Links to External Site)
Date:  Feb 23 2012
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 0.99.18
Description:   Two vulnerabilities were reported in Quagga. A remote user can cause denial of service conditions.

A remote user can send specially crafted Extended-Community [CVE-2010-1674] or AS-Pathlimit [CVE-2010-1675] attributes to cause the target bgpd service to crash.

Impact:   A remote user can cause the target bgpd service to crash.
Solution:   Gentoo has issued a fix.

The Gentoo advisory is available at:

http://security.gentoo.org/glsa/glsa-201202-02.xml

Vendor URL:  www.quagga.net/ (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Gentoo)

Message History:   This archive entry is a follow-up to the message listed below.
Mar 31 2011 Quagga bgpd AS-Pathlimit and Extended-Community Processing Flaws Let Remote Users Deny Service



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC